<?xml version="1.0" encoding="utf-8" ?>
<Config xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">
  <Modern xdt:Transform="Insert">
    <OptInToModernDeploy setting="bool">false</OptInToModernDeploy>
  </Modern>
</Config>